.size10 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	A:link;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	
}

.size11 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	A:link;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}

.size12 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	A:link;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;	
}

.size13 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	A:link;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;	
}

.size14 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	A:link;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	color: #000000;
}

.size16 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	text-decoration: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	A:link;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	
}



.norepeat {
	background-image: url(../images/background1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
          }
		  
.norepeat2 {
background-image: url(../images/background2.jpg);
background-repeat: no-repeat;
background-position: left top;
          }

A:link{
       text-decoration: none;
       color:#ffffff;
       font-family: Lucida Sans, Tahoma, Verdana, Arial;
       }

A:hover {
         text-decoration: none;
         color:#ffffff;
		 text-decoration: bold;
         font-family: Lucida Sans, Tahoma, Verdana, Arial;
         }

A:active {
          text-decoration: none;
          color:#ffffff;
          font-family: Lucida Sans, Tahoma, Verdana, Arial;
         }
		 
A:visited {
          text-decoration: none;
          color:#ffffff;
          font-family: Lucida Sans, Tahoma, Verdana, Arial;
         }
